langcode: en
status: true
dependencies:
  module:
    - paragraphs_inline_entity_form
_core:
  default_config_hash: urkEsCVNGFL3HKX3o3f1JdFi11WXQlQUKmbMwwZdcws
name: paragraph_items
label: 'Paragraph items'
display: iframe
display_configuration:
  width: 100%
  height: '500'
  link_text: 'Select Paragraph'
  auto_open: true
selection_display: no_display
selection_display_configuration: {  }
widget_selector: single
widget_selector_configuration: {  }
widgets:
  ff4d0944-7778-4ce4-8d23-e9e6fcca4865:
    settings:
      entity_type: paragraph
      submit_text: 'Save paragraph'
      bundle: '0'
      form_mode: default
    uuid: ff4d0944-7778-4ce4-8d23-e9e6fcca4865
    weight: 1
    label: paragraph_entity_form
    id: paragraph_entity_form
